/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Size full **/
.size-full {
	width: 100% !important;
	height: auto !important;
}

/** General >> Price **/
.price {
	font-family: brandon-grotesque !important;
	color: rgb(35, 31, 92) !important;
	font-size: 22px !important;
	font-weight: 700 !important;
	float: left !important;
}

/** General >> Quantity **/
.quantity {
	width: 7% !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	float: left !important;
}

/** General >> Summary horizontal rule:(1) **/
.summary hr:nth-of-type(1) {
	clear: both !important;
}

/** General >> Amount **/
.amount {
	font-family: open sans !important;
	font-weight: bold !important;
	margin-right: 10px !important;
}

/** General >> Entry title **/
.entry-title {
	margin-bottom: 25px !important;
}

/** General >> Add to cart button **/
.single_add_to_cart_button {
	color: transparent !important;
	text-shadow-x: none !important;
	background-color: rgb(0, 180, 165) !important;
	padding: 7px 12px 7px 12px !important;
	margin-top: -5px !important;
	margin-bottom: 10px !important;
	margin-left: 35px !important;
	border-width: medium !important;
	border-style: none !important;
	border-radius: 2px !important;
	cursor: pointer !important;
}

/** General >> Quantity _2 **/
#quantity_5a5c0d939bc70 {
	width: 6% !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 7px !important;
	float: left !important;
}

/** General >> quantity field **/
.quantity input {
	width: 40px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 5px !important;
	margin-top: 0 !important;
}

/** General >> Posted **/
.posted_in {
	display: none !important;
}

/** General >> Products product **/
.products .product {
	list-style: none !important;
	width: 33% !important;
	float: left !important;
}

/** General >> Footer content **/
.footer-content {
	margin-bottom: 40px !important;
}

/** General >> Woo Loop Title **/
.woocommerce-loop-product__title {
	font-size: 18px !important;
}

/** General >> Woo Loop Title Link **/
a .woocommerce-loop-product__title {
	margin-bottom: 30px !important;
}

/** General >> Products link **/
.products a {
	text-decoration: none !important;
}

/** General >> Woocommerce LoopProduct link price **/
.woocommerce-LoopProduct-link .price {
	display: none !important;
}

/** General >> Woocommerce message **/
.woocommerce-message {
	font-family: pragmatica !important;
	font-size: 14px !important;
}

/** General >> Add to Cart Button loop **/
.add_to_cart_button {
	font-family: pragmatica !important;
	color: rgb(255, 255, 255) !important;
	font-size: 12px !important;
	background-color: rgb(1, 126, 116) !important;
	padding: 7px 10px 7px 10px !important;
	-webkit-transition: .5s !important;
	transition: .5s !important;
	-o-transition: .5s !important;
	-ms-transition: .5s !important;
	-moz-transition: .5s !important;
	-webkit-transition: .5s !important;
}

/** General >> Added **/
.added_to_cart {
	font-family: pragmatica !important;
	color: rgb(255, 255, 255) !important;
	font-size: 12px !important;
	background-color: rgb(32, 176, 126) !important;
	padding: 18px 10px 16px 10px !important;
}

/** General >> Cart **/
.cart {
	font-family: pragmatica !important;
	color: rgb(89, 89, 89) !important;
}

/** General >> Cart shop **/
.cart_totals .shop_table {
	font-family: pragmatica !important;
}

/** General >> Coupon **/
#coupon_code {
	font-size: 14px !important;
	width: 125px !important;
	padding: 9px 10px 9px 10px !important;
}

/** General >> Contact info **/
.contact-info {
	font-family: open sans !important;
}

/** General >> Gluten Free Logo **/
#banner::after {
	display: block !important;
}

/** General >> Banner **/
#banner {
	height: 250px !important;
}

/** General >> Add to Cart - Hover **/
.add_to_cart_button:hover {
	background-color: rgb(3, 153, 140) !important;
}

/** General >> .button, .restore-item **/
.button, 
.restore-item {
	color: #ffffff !important;
}


/*= General _2 ================ */

/** General _2 >> Product 184 image **/
#product-184 img {
	max-width: 420px !important;
	height: auto !important;
}

/** General _2 >> Hide 4th Related Product Onwards **/
.products .product:nth-of-type(4), 
.products .product:nth-of-type(5), 
.products .product:nth-of-type(6), 
.products .product:nth-of-type(7), 
.products .product:nth-of-type(8), 
.products .product:nth-of-type(9), 
.products .product:nth-of-type(10) {
	display: none !important;
}

/** General _2 >> Related Products Title Area **/
.related {
	margin-top: 40px !important;
}

/** General _2 >> Sub menu **/
.sub-menu {
	background-color: rgba(255, 255, 255, 0.86) !important;
	width: 218px !important;
	padding-bottom: 10px !important;
	padding-left: 20px !important;
	margin-top: 8px !important;
	margin-left: 20px !important;
	border-right: 2px solid rgb(42, 200, 180) !important;
	border-bottom: 2px solid rgb(42, 200, 180) !important;
	border-left: 2px solid rgb(42, 200, 180) !important;
	border-width: 2px !important;
	border-style: hidden solid solid solid !important;
}

/** General _2 >> Sub menu menu item **/
.sub-menu .menu-item {
	margin-right: 0 !important;
}

/** General _2 >> Menu header **/
#menu-header {
	padding-top: 20px !important;
}

/** General _2 >> Nav Links **/
#menu-header a {
	font-size: 14px !important;
	padding-bottom: 20px !important;
}

/** General _2 >> Slick arrow **/
.slick-arrow {
	color: rgb(255, 255, 255) !important;
	font-size: 25px !important;
	background-color: rgb(0, 180, 165) !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 2px !important;
	border-style: hidden !important;
}

/** General _2 >> Wpcf7 text **/
.wpcf7-text {
	font-size: 14px !important;
	background-color: rgb(248, 249, 248) !important;
	width: 100% !important;
	max-width: 350px !important;
	padding: 20px !important;
	border: 1px solid rgb(221, 221, 221) !important;
	border-radius: 2px !important;
}

/** General _2 >> Wpcf7 textarea **/
.wpcf7-textarea {
	font-size: 14px !important;
	background-color: rgb(248, 249, 248) !important;
	width: 100% !important;
	max-width: 350px !important;
	height: 150px !important;
	padding: 20px !important;
	border-color: rgb(221, 221, 221) !important;
	border-style: solid !important;
	border-radius: 2px !important;
}

/** General _2 >> Send Button **/
.wpcf7-submit {
	color: rgb(255, 255, 255) !important;
	font-size: 18px !important;
	background-color: rgb(42, 200, 145) !important;
	width: 100% !important;
	max-width: 390px !important;
	padding: 15px 20px 15px 20px !important;
	margin-top: 10px !important;
	margin-left: 20px !important;
	border-style: hidden !important;
	border-radius: 2px !important;
	cursor: pointer !important;
}

/** General _2 >> Google recaptcha **/
.wpcf7-form-control-wrap div {
	margin-top: 0 !important;
}

/** General _2 >> Send Button Hover **/
.wpcf7-submit:hover {
	background-color: rgb(35, 180, 130) !important;
}

/** General _2 >> Captcha fix **/
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	margin-left: 23% !important;
}

/** General _2 >> Scroll Button **/
.scroll-to-top {
	background-color: rgb(0, 180, 165) !important;
}


/*= General _2 _2 ============= */

/** General _2 _2 >> Button **/
.button {
	font-family: "brandon grotesque", arial !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	background-color: rgb(0, 164, 150) !important;
	padding: 15px 20px 15px 20px !important;
	border-style: none !important;
	cursor: pointer !important;
	-webkit-appearance: none!important;
}

/** General _2 _2 >> .button:hover **/
.button:hover {
	background-color: rgb(1, 126, 116) !important;
}

/** General _2 _2 >> .store_locator_get_direction **/
.store_locator_get_direction {
	padding-right: 17px !important;
	padding-bottom: 5px !important;
	padding-left: 17px !important;
}

/** General _2 _2 >> #store_locator_infowindow_3242 .store_locator_actions **/
#store_locator_infowindow_3242 .store_locator_actions {
	padding-bottom: 5px !important;
}


/*= General _3 ================ */

/** General _3 >> Woocommerce error list item **/
.woocommerce-error li {
	font-family: open sans !important;
	color: rgb(183, 27, 35) !important;
}

/** General _3 >> Cart summary **/
.cart-summary {
	font-family: open sans !important;
	padding-left: 7px !important;
	margin-top: -18px !important;
	margin-left: 25px !important;
}

/** General _3 >> Cart summary link **/
.cart-summary a {
	font-family: brandon grotesque !important;
	color: rgb(0, 180, 165) !important;
	font-size: 15px !important;
	font-weight: normal !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
}

/** General _3 >> Sp pcp post title link **/
.sp-pcp-post-title {
	text-align: center !important;
	min-width: 200px !important;
}

/** General _3 >> Ajax **/
.ajax_add_to_cart {
	padding-top: 15px !important;
}

/** General _3 >> Menu footer link **/
#menu-footer a {
	font-size: 12px !important;
}

/** General _3 >> Product prop **/
.product-prop {
	width: 50px !important;
}

/** General _3 >> Summary table **/
.summary table {
	width: 150px !important;
	height: auto !important;
}

/** General _3 >> Sku **/
.sku_wrapper {
	font-family: open sans !important;
	color: rgb(118, 118, 118) !important;
	font-size: 12px !important;
}

/** General _3 >> Link **/
a {
	color: rgb(0, 164, 150) !important;
	text-decoration: none !important;
}

/** General _3 >> Link Hover **/
a:hover {
	text-decoration: underline !important;
}

/** General _3 >> Store **/
#store_locator_main {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

/** General _3 >> Store _2 **/
#store_locator_search_box {
	width: 100% !important;
	padding-right: 20% !important;
	padding-left: 20% !important;
	margin: auto 0 auto 0 !important;
}

/** General _3 >> Store _3 **/
#store_locator_sidebar_content {
	text-align: center !important;
	margin: 0 auto 0 auto !important;
}

/** General _3 >> Store _4 **/
#store_locator {
	text-align: center !important;
	margin-bottom: -100px !important;
}

/** General _3 >> Store _5 **/
.store_locator_no_stores {
	margin-bottom: 24px !important;
}

/** General _3 >> Single heading 5 **/
.single_filter h5 {
	font-family: "brandon-grotesque" !important;
	color: #00b5a5 !important;
	font-size: 18px !important;
	text-transform: uppercase !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

/** General _3 >> Text right **/
.text-right {
	display: none !important;
}

/** General _3 >> Store _6 **/
#store_locator_find_stores_button {
	color: rgb(255, 255, 255) !important;
	font-size: 18px !important;
	background-color: rgb(0, 164, 150) !important;
	border-width: 0 !important;
}

/** General _3 >> Store _7 **/
.store_modal_title {
	display: none !important;
}

/** General _3 >> Store span **/
#store_locator_filter_active_filter_box span {
	font-family: Arial !important;
	font-size: 12px !important;
	padding-top: 5px !important;
}

/** General _3 >> Store _8 **/
.store_locator_street {
	font-family: Arial !important;
	color: rgb(118, 118, 118) !important;
}

/** General _3 >> Store store **/
#store_locator_result_list_item_448 .store_locator_city {
	font-family: Arial !important;
	color: rgb(118, 118, 118) !important;
}

/** General _3 >> Store store _2 **/
#store_locator_result_list_item_448 .store_locator_country {
	font-family: Arial !important;
	color: rgb(118, 118, 118) !important;
}

/** General _3 >> .store_locator_country **/
.store_locator_country {
	display: none !important;
}

/** General _3 >> .onsale **/
.onsale {
	display: none !important;
}


/*= General _3 _2 ============= */

/** General _3 _2 >> #store_locator_result_list_box **/
#store_locator_result_list_box {
	display: none !important;
}

/** General _3 _2 >> .ttImg1 span **/
.ttImg1 span {
	font-family: Arial !important;
	font-size: 14px !important;
}


/*= General _4 ================ */

/** General _4 >> .store_locator_get_direction **/
.store_locator_get_direction {
	font-weight: 400 !important;
	background-color: rgb(0, 164, 150) !important;
	padding-top: 5px !important;
	border-radius: 5px !important;
}

/** General _4 >> #store_locator_dragged_button **/
#store_locator_dragged_button {
	display: none !important;
}

/** General _4 >> .about **/
.about {
	padding-bottom: 60px !important;
}

/** General _4 >> #sp-post-carousel-pro-3648 .sp-zoom-in **/
#sp-post-carousel-pro-3648 .sp-zoom-in {
	height: 250px !important;
}

/** General _4 >> #sp-post-carousel-pro-3655 .sp-zoom-in **/
#sp-post-carousel-pro-3655 .sp-zoom-in {
	height: 250px !important;
}

/** General _4 >> #sp-post-carousel-pro-3656 .sp-zoom-in **/
#sp-post-carousel-pro-3656 .sp-zoom-in {
	height: 250px !important;
}

/** General _4 >> #sp-post-carousel-pro-3654 .sp-zoom-in **/
#sp-post-carousel-pro-3654 .sp-zoom-in {
	height: 250px !important;
}

/** General _4 >> .sp-post-carousel-pro-section5141 **/
.sp-post-carousel-pro-section5141 {
	margin-top: 0 !important;
}

/** General _4 >> header **/
header {
	
}

/** General _4 >> .stock **/
.stock {
	display: none !important;
}

/** General _4 >> .tag **/
.tag {
	font-family: open sans !important;
	color: rgb(31, 15, 77) !important;
	font-size: 12px !important;
	margin-left: 5px !important;
}

/** General _4 >> .simple-banner-text > span **/
.simple-banner-text > span {
	/* MT [ google_font: 1 ] */
	font-family: 'Ubuntu' !important;
	font-size: 14px !important;
}

/** General _4 >> #menu-header li **/
#menu-header li {
	margin-right: 28px !important;
}

/** General _4 >> .about .bg-showmore-plg-link **/
.about .bg-showmore-plg-link {
	font: 20px 'brandon-grotesque' !important;
	padding-bottom: 20px !important;
	margin-bottom: 20px !important;
	border-bottom-width: 2px !important;
	border-bottom-style: solid !important;
	display: block !important;
	font-weight: bold !important;
}

/** General _4 >> .about > ul:nth-of-type(2) **/
.about > ul:nth-of-type(2) {
	padding-left: 0 !important;
}

/** General _4 >> .about > .p1 **/
.about > .p1 {
	padding-bottom: 40px !important;
}

/** General _4 >> .about > ul:nth-of-type(4) **/
.about > ul:nth-of-type(4) {
	padding-left: 0 !important;
}

/** General _4 >> .about > ul:nth-of-type(6) **/
.about > ul:nth-of-type(6) {
	padding-left: 0 !important;
}

/** General _4 >> #bg-showmore-hidden-5fb1ee51c0ea76037436771 h1 **/
#bg-showmore-hidden-5fb1ee51c0ea76037436771 h1 {
	text-align: left !important;
}

/** General _4 >> #bg-showmore-hidden-5fb1ee889b80d1021907470 h1 **/
#bg-showmore-hidden-5fb1ee889b80d1021907470 h1 {
	text-align: left !important;
}

/** General _4 >> #bg-showmore-hidden-5fb1eec9893de2046987058 h1 **/
#bg-showmore-hidden-5fb1eec9893de2046987058 h1 {
	font-size: 22px !important;
	font-weight: bold !important;
	text-align: left !important;
	letter-spacing: 0 !important;
}

/** General _4 >> .half span:nth-of-type(1) **/
.half span:nth-of-type(1) {
	
}
.half span {
	color: rgb(0, 164, 150) !important;
}

/** General _4 >> #bg-showmore-hidden-5fb1eec9893de2046987058 h1::before **/
.recipe-containerh1::before {
	
}
.recipe-container h1::before {
	content: '' !important;
}

/** General _4 >> #bg-showmore-hidden-5fb1eec9893de2046987058 h1::after **/
. h1::after {
	
}
.recipe-container h1::after {
	content: '' !important;
}

/** General _4 >> #bg-showmore-hidden-5fb1f061a29b25006217461 h1 **/
#bg-showmore-hidden-5fb1f061a29b25006217461 h1 {
	font-size: 22px !important;
	font-weight: bold !important;
	text-align: left !important;
	letter-spacing: 0 !important;
}

/** General _4 >> #bg-showmore-hidden-5fb1f44f337850065960969 ul **/
#bg-showmore-hidden-5fb1f44f337850065960969 ul {
	font-family: open sans !important;
	font-size: 13px !important;
	text-align: left !important;
	padding-left: 20px !important;
}

/** General _4 >> #bg-showmore-hidden-5fb1f9e8971d57037619388 h1 **/
#bg-showmore-hidden-5fb1f9e8971d57037619388 h1 {
	
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Gluten Free Logo **/
	#banner::after {
	display: block !important;
}

	/** General >> Banner **/
	#banner {
	height: 250px !important;
}


	/*= General _3 ================ */

	/** General _3 >> Product name link **/
	.product-name a {
	font-family: brandon grotesque !important;
	color: rgb(58, 183, 143) !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
}


}


/*( Mobile Menu Engaged )*/
@media (max-width:1125px;) {

	/*= General =================== */

	/** General >> Gluten Free Logo **/
	#banner::after {
	display: none !important;
}

	/** General >> Right attributes **/
	.right-attributes {
	margin-top: 0 !important;
}

	/** General >> Footer Sub Menu **/
	#footer-nav ul li:hover ul.sub-menu {
	display: none !important;
}


	/*= General _2 ================ */

	/** General _2 >> Responsive menu container **/
	#responsive-menu-container {
	background-color: rgba(33, 33, 33, 0) !important;
}

	/** General _2 >> Responsive menu item link **/
	.responsive-menu-item-link {
	font-family: Arial !important;
}

	/** General _2 >> Google recaptcha **/
	.wpcf7-form-control-wrap div {
	width: 100% !important;
}


	/*= General _2 _2 ============= */

	/** General _2 _2 >> Footer Nav 3 **/
	#footer-nav .menu-header-container #menu-header-1.menu {
	display: block !important;
}

	/** General _2 _2 >> Menu header 1 menu item **/
	#menu-header-1 .menu-item {
	display: block !important;
}


	/*= General _3 ================ */

	/** General _3 >> Product name link **/
	.product-name a {
	font-family: brandon grotesque !important;
	color: rgb(58, 183, 143) !important;
	text-decoration: none !important;
}

	/** General _3 >> Cart summary **/
	.cart-summary {
	padding-left: 20px !important;
}

	/** General _3 >> Cart summary link **/
	.cart-summary a {
	top: 150px !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Product titles (slider) **/
	.sp-pcp-post-title {
	min-width: 200px !important;
}

	/** General >> Gluten Free Logo **/
	#banner::after {
	display: none !important;
}

	/** General >> Banner **/
	#banner {
	height: 190px !important;
}

	/** General >> Logo text **/
	.logo-text {
	width: 230px !important;
}


	/*= General _2 ================ */

	/** General _2 >> Three col small **/
	.three-col small {
	width: 200px !important;
}

	/** General _2 >> Footer content three col **/
	.footer-content .three-col {
	width: 26% !important;
	padding-right: 7% !important;
}

	/** General _2 >> Size shop **/
	.size-shop_single {
	width: 100% !important;
	height: auto !important;
}

	/** General _2 >> Google recaptcha **/
	.wpcf7-form-control-wrap div {
	margin-left: 0 !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Quantity **/
	.quantity {
	margin-left: 20px !important;
}

	/** General >> Add to cart button **/
	.single_add_to_cart_button {
	margin-top: -5px !important;
	margin-left: 45px !important;
}

	/** General >> Footer content **/
	.footer-content {
	width: 80% !important;
	height: 350px !important;
}

	/** General >> Add to Cart Button loop **/
	.add_to_cart_button {
	font-size: 12px !important;
	padding: 5px 10px 5px 10px !important;
}

	/** General >> Cart **/
	.cart {
	width: 100% !important;
}

	/** General >> Coupon **/
	#coupon_code {
	width: 50% !important;
}

	/** General >> Three col **/
	.three-col {
	width: 50% !important;
}

	/** General >> Footer content three col:(3) **/
	.footer-content .three-col:nth-of-type(3) {
	display: none !important;
}

	/** General >> Gluten Free Logo **/
	#banner::after {
	display: none !important;
}

	/** General >> Banner **/
	#banner {
	height: 150px !important;
}

	/** General >> Opening text heading 2 **/
	.opening-text h2 {
	width: 80% !important;
	padding-right: 10% !important;
	padding-left: 10% !important;
}

	/** General >> Opening text **/
	.opening-text {
	width: 100% !important;
}

	/** General >> Left attributes **/
	.left-attributes {
	padding-right: 20px !important;
	margin-top: 35px !important;
	float: right !important;
}

	/** General >> Feel good food three col:(3) **/
	.feel-good-food .three-col:nth-of-type(3) {
	width: 100% !important;
}

	/** General >> Right attributes **/
	.right-attributes {
	margin-top: 50px !important;
	margin-right: 0 !important;
}

	/** General >> Feel good food three col:(4) **/
	.feel-good-food .three-col:nth-of-type(4) {
	width: 50% !important;
}


	/*= General _2 ================ */

	/** General _2 >> Feel good food image **/
	.feel-good-food img {
	padding-top: 0 !important;
	margin-left: -45px !important;
}

	/** General _2 >> Feel good food **/
	.feel-good-food {
	width: 100% !important;
	padding-bottom: 20px !important;
}

	/** General _2 >> Home Flex container **/
	.flex-container {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: row wrap !important;
	-moz-flex-flow: row wrap !important;
	-ms-flex-flow: row wrap !important;
	flex-flow: row wrap !important;
}

	/** General _2 >> Flex container three col:(1) **/
	.flex-container .three-col:nth-of-type(1) {
	width: 50% !important;
	order: 1 !important;
}

	/** General _2 >> Flex container three col:(2) **/
	.flex-container .three-col:nth-of-type(2) {
	width: 80% !important;
	padding-right: 10% !important;
	padding-left: 10% !important;
	order: 3 !important;
}

	/** General _2 >> Flex container three col:(3) **/
	.flex-container .three-col:nth-of-type(3) {
	width: 50% !important;
	order: 2 !important;
}

	/** General _2 >> Footer content three col **/
	.footer-content .three-col {
	width: 100% !important;
}

	/** General _2 >> Size shop **/
	.size-shop_single {
	width: 100% !important;
	height: auto !important;
}

	/** General _2 >> Two col **/
	.two-col {
	width: 90% !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
}

	/** General _2 >> Google recaptcha **/
	.wpcf7-form-control-wrap div {
	margin-left: 0 !important;
}


	/*= General _3 ================ */

	/** General _3 >> Cart product subtotal **/
	.cart_item .product-subtotal {
	margin-top: 40px !important;
}

	/** General _3 >> Woocommerce error list item **/
	.woocommerce-error li {
	font-family: open sans !important;
	color: rgb(183, 27, 35) !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Products product **/
	.products .product {
	width: 100% !important;
	margin-bottom: 80px !important;
}

	/** General >> Footer content **/
	.footer-content {
	text-align: center !important;
	width: 80% !important;
	height: 350px !important;
}

	/** General >> Contact info **/
	.contact-info {
	margin-left: 15% !important;
}

	/** General >> Three col **/
	.three-col {
	width: 100% !important;
}

	/** General >> Banner **/
	#banner {
	height: 120px !important;
}

	/** General >> Logo text small **/
	.logo-text small {
	width: 100% !important;
}

	/** General >> Logo text **/
	.logo-text {
	width: 100% !important;
}

	/** General >> Opening text heading 2 **/
	.opening-text h2 {
	width: 90% !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
}

	/** General >> Opening text **/
	.opening-text {
	width: 100% !important;
}


	/*= General _2 ================ */

	/** General _2 >> Feel good food image **/
	.feel-good-food img {
	width: 100% !important;
	height: auto !important;
}

	/** General _2 >> Three col small **/
	.three-col small {
	width: 100% !important;
}

	/** General _2 >> Flex container three col:(2) **/
	.flex-container .three-col:nth-of-type(2) {
	width: 100% !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** General _2 >> Size shop **/
	.size-shop_single {
	width: 80% !important;
	height: auto !important;
}

	/** General _2 >> Two col **/
	.two-col {
	width: 90% !important;
	padding: 0 5% 0 5% !important;
}

	/** General _2 >> Related products **/
	.related .products {
	text-align: center !important;
}

	/** General _2 >> Flex container image **/
	.flex-container img {
	width: 100% !important;
	height: auto !important;
	margin-left: 0 !important;
}

	/** General _2 >> About paragraph **/
	.about p {
	width: 90% !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
}

	/** General _2 >> Content banner **/
	#banner {
	background-attachment: scroll !important;
	background-size: 500px !important;
	background-position-y: 22px !important;
	background-position-x: -20px !important;
}

	/** General _2 >> Google recaptcha **/
	.wpcf7-form-control-wrap div {
	margin-left: -13% !important;
}


	/*= General _3 ================ */

	/** General _3 >> Cart collaterals **/
	.cart-collaterals {
	padding: 10px !important;
}

	/** General _3 >> Wc proceed to checkout **/
	.wc-proceed-to-checkout {
	text-align: center !important;
}

	/** General _3 >> Products heading 1 **/
	.products h1 {
	margin-top: 40px !important;
}


}


/*( Home Fix 1 )*/
@media (max-width:406px) {

	/*= General =================== */

	/** General >> Opening text heading 2 **/
	.opening-text h2 {
	width: 90% !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
}

	/** General >> Left attributes **/
	.left-attributes {
	width: 90% !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
	margin-top: 10px !important;
}

	/** General >> Right attributes **/
	.right-attributes {
	width: 90% !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
	margin-top: 0 !important;
}


	/*= General _2 ================ */

	/** General _2 >> Flex container three col:(1) **/
	.flex-container .three-col:nth-of-type(1) {
	width: 100% !important;
}

	/** General _2 >> Flex container three col:(3) **/
	.flex-container .three-col:nth-of-type(3) {
	width: 100% !important;
}

	/** General _2 >> Content banner **/
	#banner {
	background-position-x: -80px !important;
}

	/** General _2 >> Slick arrow **/
	.slick-arrow {
	color: rgba(255, 255, 255, 0.9) !important;
	font-size: 25px !important;
	background-color: rgb(0, 180, 165) !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 2px !important;
	border-style: hidden !important;
}

	/** General _2 >> Wpcf7 text **/
	.wpcf7-text {
	width: 90% !important;
}

	/** General _2 >> Wpcf7 textarea **/
	.wpcf7-textarea {
	width: 90% !important;
}

	/** General _2 >> Send Button **/
	.wpcf7-submit {
	margin-left: 0 !important;
}

	/** General _2 >> Google recaptcha **/
	.wpcf7-form-control-wrap div {
	margin-left: -16% !important;
}


	/*= General _3 ================ */

	/** General _3 >> Wc proceed to checkout **/
	.wc-proceed-to-checkout {
	text-align: center !important;
}


}


/*( iPhone 5 )*/
@media (max-width:320px)  {

	/*= General =================== */

	/** General >> Price **/
	.price {
	padding-top: 5px !important;
	margin-bottom: 20px !important;
}

	/** General >> Add to cart button **/
	.single_add_to_cart_button {
	font-size: 12px !important;
	margin-top: -5px !important;
	margin-left: 60px !important;
	border-radius: 2px !important;
}

	/** General >> quantity field **/
	.quantity input {
	width: 40px !important;
	margin-left: 10px !important;
}

	/** General >> Add to Cart Button loop **/
	.add_to_cart_button {
	padding: 7px 12px 7px 12px !important;
}

	/** General >> Cart **/
	.cart {
	width: 100% !important;
	padding-left: 20px !important;
}

	/** General >> Cart shop **/
	.cart_totals .shop_table {
	width: 100% !important;
}

	/** General >> Contact info **/
	.contact-info {
	margin-left: 10px !important;
}

	/** General >> Three col **/
	.three-col {
	width: 100% !important;
}

	/** General >> Opening text heading 2 **/
	.opening-text h2 {
	font-size: 20px !important;
	width: 90% !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
}

	/** General >> Left attributes **/
	.left-attributes {
	width: 90% !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
	margin-top: 10px !important;
}

	/** General >> Feel good food three col:(3) **/
	.feel-good-food .three-col:nth-of-type(3) {
	width: 100% !important;
}

	/** General >> Right attributes **/
	.right-attributes {
	width: 90% !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
	margin-top: 0 !important;
}


	/*= General _2 ================ */

	/** General _2 >> Flex container three col:(1) **/
	.flex-container .three-col:nth-of-type(1) {
	width: 100% !important;
}

	/** General _2 >> Flex container three col:(2) **/
	.flex-container .three-col:nth-of-type(2) {
	width: 100% !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
}

	/** General _2 >> Flex container three col:(3) **/
	.flex-container .three-col:nth-of-type(3) {
	width: 100% !important;
}

	/** General _2 >> Flex container image **/
	.flex-container img {
	width: 100% !important;
	height: auto !important;
	margin-left: 0 !important;
}

	/** General _2 >> Pizza banner **/
	.pizza-banner {
	height: 200px !important;
}

	/** General _2 >> Content banner **/
	#banner {
	background-position-x: -120px !important;
}

	/** General _2 >> Wpcf7 text **/
	.wpcf7-text {
	width: 85% !important;
}

	/** General _2 >> Wpcf7 textarea **/
	.wpcf7-textarea {
	width: 85% !important;
}

	/** General _2 >> Send Button **/
	.wpcf7-submit {
	margin-left: 0 !important;
}

	/** General _2 >> Google recaptcha **/
	.wpcf7-form-control-wrap div {
	margin-left: -16% !important;
}

	/** General _2 >> G recaptcha div **/
	.g-recaptcha > div {
	width: 90% !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
}


	/*= General _2 _2 ============= */

	/** General _2 _2 >> Nutritional image **/
	#nutritional img {
	width: 100% !important;
}


	/*= General _3 ================ */

	/** General _3 >> Cart collaterals **/
	.cart-collaterals {
	width: 94% !important;
}

	/** General _3 >> Coupon button **/
	.coupon .button {
	font-size: 14px !important;
	padding-top: 14px !important;
	padding-right: 14px !important;
	padding-bottom: 14px !important;
}

	/** General _3 >> Div:(1) div **/
	.g-recaptcha > div:nth-of-type(1) > div {
	width: 100% !important;
}


}

